Pour consulter le manuel ARCADE, cliquez ici.

Système requis:

  • OSX 10.9+ AU / VST / VST 3 / AAX
  • WIN 7+ 64 bit VST / VST3 / AAX
  • Mémoire vive 8 Go requise, 16 Go recommandé

* Arcade fonctionne sur les principaux postes de travail audionumériques en 64 bits VST, VST3, AU et AAX.

Les systèmes suivants ne sont actuellement pas compatibles avec Arcade:

  • Cubase 8 (32 bits) (PC : VST, VST3). Il n'y a aucun problème connu avec Arcade et Cubase 8 sur une machine 64 bits.
  • Pro Tools 10
  • Ableton Live 9 (32-bit)
  • Logic Express (32-bit)
  • AKAI Hardware
  • iOS (iPad et/ou iPhone)
  • Chromebook
  • Magix Music Maker
  • Mixcraft 7 (32-bit)